.hidden{
    display: none;
}

/*header.header-offset{*/
    /*top: 39px;*/
/*}*/

form.callback-form .alert{
    color: #6ad6fd;
    padding: 20px 0 0;
    margin-bottom: -1.164583vw;

}

/*form.modal__form .alert-success{*/
    /*!*font-weight: 700;*!*/
    /*line-height: 1.25;*/
    /*text-align: center;*/
/*}*/

/*form.modal__form .alert-danger{*/
    /*color: #e10211;*/
    /*font-size: 12px;*/
    /*width: 100%;*/
/*}*/

@media only screen and (max-width: 1024px) {
    form.callback-form .alert{
        margin-bottom: 0;
    }
.lang-toggle {
    z-index: 4;
    }

    .menu-list {
        display: block !important;
    }
    .menu-list li{
        width: 100%;
    }
    .menu-wrapper{
        overflow: auto;
    }

    .menu-list-other li a{
        font-size: 4.8vw !important;
        line-height: 100% !important;
    }

    form.callback-form .alert{
        font-size: 14px !important;
    }

    .close-menu{
        position: absolute;
        top: -5px;
        right: -6px;
    }
    .menu-title{
        margin: 9px 0 30px;
    }

    .about-work .title{
        margin-top: -17px;
    }

    #trigger11{
        bottom: 35vw;
        top: auto;
        height: 1px;
    }
}


@media only screen and (max-width: 485px) {
	.alert {
font-size:14px;
	}
}

.menu-list-other {
    list-style: none;
    counter-reset: menu-counter;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

.menu-list-other li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    counter-increment: menu-counter;
    font-weight: 600;
    font-size: 1.1458333333vw;
    line-height: 100%;
    color: #b9bfd0;
    text-transform: uppercase;
    margin-bottom: 1.7708333333vw;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: relative;
}

.about-comp .main-btn__bg::after,
.pluses-carousel .main-btn__bg::after,
.callback .main-btn__bg::after, .about-work .main-btn__bg::after {
    background: #f9fbfd;
}
